# $Revision: 1.8 $, $Date: 2009/05/11 18:41:39 $
Summary:	ObexFTP filesystem
Summary(pl.UTF-8):	System plików ObexFTP
Name:		obexfs
Version:	0.12
Release:	1
License:	GPL v2+
Group:		Applications/System
Source0:	http://triq.net/obexftp/%{name}-%{version}.tar.gz
# Source0-md5:	0f505672b025cdb505e215ee707a2e2f
URL:		http://openobex.triq.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libfuse-devel >= 2.4
BuildRequires:	obexftp-devel >= 0.22
BuildRequires:	pkgconfig
BuildRequires:	sed >= 4.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
FUSE based filesystem using ObexFTP.

%description -l pl.UTF-8
System plików używający ObexFTP oparty na FUSE.

%prep
%setup -q

%{__sed} -i -e 's/-O2 //' fuse/Makefile.am

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README TODO
%attr(755,root,root) %{_bindir}/obexautofs
%attr(755,root,root) %{_bindir}/obexfs

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: obexfs.spec,v $
Revision 1.8  2009/05/11 18:41:39  arvenil
- up to 0.12

Revision 1.7  2008/09/01 18:33:48  qboosh
- updated to 0.11

Revision 1.6  2008/08/31 20:04:58  arekm
- release 2

Revision 1.5  2007-02-12 22:09:10  glen
- tabs in preamble

Revision 1.4  2007/02/12 01:06:44  baggins
- converted to UTF-8

Revision 1.3  2006/09/10 11:36:54  qboosh
- kill enforcing -O2, filterout not needed with fixed obexftp libs

Revision 1.2  2006/09/10 07:52:06  qboosh
- BR: rpmbuild(macros) >= 1.315 for filterout

Revision 1.1  2006/08/27 17:17:06  japhy
- New spec: ObexFTP FUSE filesystem.
